/* Tablet Portrait size to standard 960 (devices and browsers) */
@media only screen and (min-width: 768px) and (max-width: 995px) {
.LayoutFrame { padding: 0px 0% 0px 0%; width: 100%;}

header { padding: 25px 1% 0px 1%; max-width: none; width: 100%;}	

.Navigation { width: 71.11%; }
.Navigation li { padding: 0 5px 9px; float: left ; }
.Navigation li a { font-size: 12px; }

#Container { padding: 20px 1% 0px 1%; max-width: none; width: 100%;}

#content .breadcrumb h3 { font-size: 20px; }

#home .left h3 { font-size: 16px; margin-bottom: 0; }
#home .left li h4 a { font-size: 14px; }
#home .right h3 { font-size: 17px; }
#home .right li h4 a { font-size: 15px; }

footer { width: 100%; }
footer .mid { padding: 29px 0% 0px 20.1%; width: 100%}
}

/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
@media only screen and (min-width: 480px) and (max-width: 767px) {
.LayoutFrame { padding: 0px 0% 0px 0%; width: 100%;}

header { padding: 10px 1% 10px 1%; max-width: none; width: 100%; background: #4d6028; border-bottom: 5px solid #eb5c00;  }
header .site-logo { padding: 0px 0px 0px 0px; float: none; position: relative; z-index: 999; margin: 0 auto; width: 105px;}
header .site-logo a img { margin: 0 auto ;}

.Navigation { width: 100%;  display: none; }
.mobnavSide { display: block; }

.Social { padding: 10px 0 15px; text-align: center; width: 100%; float: none; margin: 20px 0;}
.Social ul { width: 100%; background: none; padding-right: 0px; display: none;}

.Social .Serach { width: 100%; text-align: center; display: none;}
.Social .Serach a { display: none; font-size: 17px; float: none; margin: 10px 0px 15px 0px;  text-align: center ;}
.Social .Serach input.field { width: 60%; font-size: 12px;}
.Social .Serach input.button { width: 20%; }

.Social li a img { min-height: 25px;}

.Left_sec { width: 100%; text-align: center; padding: 0px; }
.Left_sec .leftside { display: none; }
.toggle { width: 100%; padding: 0px 1% 0px 1%;}
.slideout-menu-toggle { display: block; }
.slideout-menu { display: block;}	

.Right_Sec { width: 100%; padding: 0px 2% 20px 2%; }

#content { width: 100%; float: none; }

#home { width: 100%; }
#home .left { width: 100% ; float: none ; margin-bottom: 15px; display: none; }
#home .left h3 { font-size: 16px; margin-bottom: 0; }
#home .left li h4 a { font-size: 16px; padding-bottom: 10px; }
#home .left li p { font-size: 13px; padding: 10px 0px 10px 0px;  }
#home .mobile { display: block; }

.Bannerside { padding: 22px 0 20px; }

#home .right { width: 100%; float: none; display: none; }
#home .right h3 { font-size: 25px;  }
#home .right li h4 a { font-size: 19px; padding-bottom: 10px; }
#home .right li p { font-size: 14px; text-align: justify;  }
#home .mobile1 { display: block; }

.Right_Sec .add { padding-left: 0px; width: 100%; }

.Rightimgaes { width: 100%; text-align: center ; }
.Rightimgaes ul { width: 100%; }
.Rightimgaes li { padding: 0px 10px 20px 10px;  float: none; display: inline-block; } 

footer { width: 100%; }
footer ul { width: 130px; }
footer .mid { padding: 29px 3% 20px 3%; width: 100%}
footer li a { font-size: 12px;}
footer .Hertenkop { width: 160px;}

#cat_icon { display: block; } 
}

/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
@media only screen and (max-width: 479px) {
.LayoutFrame { padding: 0px 0% 0px 0%; width: 100%;}

header { padding: 10px 3% 10px 3%; max-width: none; width: 100%; background: #4d6028; border-bottom: 5px solid #eb5c00; }
header .site-logo { width: 103px; margin: 0 auto; padding: 0px 0px 0px 0px; float: none; position: relative; z-index: 999; }	
header .site-logo a img { margin: 0 auto ;}

.Navigation { width: 100%;  display: none; }
.mobnavSide { display: block; }

.Social { padding: 10px 0 15px; text-align: center; width: 100%; float: none; display: none; margin: 20px 0;}
.Social ul { width: 100%; background: none; text-align: center; padding-right: 0px; }
.Social li { border-bottom: none; float: none; width: auto; display: inline-block;  }
.Social li a { background: none!important; }

.Social .Serach { width: 100%; text-align: center; display: none; }
.Social .Serach a { display: inline-block; font-size: 17px; display: none; float: none; margin: 10px 0px 15px 0px;  text-align: center ;}
.Social .Serach input.field { width: 60%; font-size: 12px;}
.Social .Serach input.button { width: 20%; }

.Social li a img { min-height: 25px;}

.Left_sec { width: 100%; text-align: center; padding: 0px; }
.Left_sec .leftside { display: none; }
.toggle { width: 100%; padding: 0px 3% 0px 3%;}
.slideout-menu-toggle { display: block; width: 100%; }
.slideout-menu { display: block;}	

.Right_Sec { width: 100%; padding: 20px 3% 20px 3%; }

.Bannerside {padding: 0; margin-bottom: 20px;}

#content { width: 100%; float: none; }
#content img {max-width: 100%; clear: both;}

.list-banners {}
.list-banners li {float: left; width: 50%; margin-right: 0; text-align: center; margin-bottom: 10px;}
.list-banners li a img {width: auto !important; max-width: 100% !important; height: auto !important; max-height: 100% !important;}

#home { width: 100%; }
#home .left { width: 100% ; float: none ; margin-bottom: 15px; display: none; }
#home .left h3 { font-size: 16px; margin-bottom: 0; }
#home .left li h4 a { font-size: 16px; padding-bottom: 10px; }
#home .left li p { font-size: 13px; padding: 10px 0px 10px 0px; text-align: justify;  }
#home .mobile { display: block; }

#home .right { width: 100%; float: none; display: none; }
#home .right h3 { font-size: 25px;  }
#home .right li h4 a { font-size: 19px; padding-bottom: 10px; }
#home .right li p { font-size: 13px; text-align: justify;  }
#home .mobile1 { display: block; }

.Right_Sec .add { padding-left: 0px; width: 100%; }

.Rightimgaes { width: 100%; text-align: center ; }
.Rightimgaes ul { width: 100%; }
.Rightimgaes li { padding: 0px 10px 20px 10px;  float: none; display: inline-block; } 

footer { width: 100%; text-align: center; }
footer .mid { padding: 29px 2% 20px 2%; width: 100%}
footer ul { width: 100%; margin-bottom: 20px; }
footer li { float: none ; display: inline-block; width: 100%; }
footer li a { font-size: 14px;}
footer .Hertenkop { width: 100%; }
footer .mid p a { text-align: center; padding-left: 0px; }

.table-form td {display: block; padding: 0 5px;}
td input, td select, td textarea {width: 90% !important;}
/* 	tr td:first-child {display: block; margin-bottom: 0;} */
}